PCL_TRANSFORM_POINT_CLOUD(1)

NAME
pcl_transform_point_cloud - pcl_transform_point_cloud

DESCRIPTION
Syntax is: pcl_transform_point_cloud input.pcd output.pcd <options> Transform a cloud. For more information, use: pcl_transform_point_cloud -h
  where options are:
 -trans dx,dy,dz = the translation (default: 0.0, 0.0, 0.0)
 -quat w,x,y,z = rotation as quaternion
 -axisangle ax,ay,az,theta = rotation in axis-angle form
 -scale x,y,z = scale each dimension with these values
 -matrix v1,v2,...,v8,v9 = a 3x3 affine transform
 -matrix v1,v2,...,v15,v16 = a 4x4 transformation matrix
   Note: If a rotation is not specified, it will default to no rotation.
    If redundant or conflicting transforms are specified, then:
 -axisangle will override -quat
 -matrix (3x3) will take override -axisangle and -quat
 -matrix (4x4) will take override all other arguments

AUTHOR
pcl_transform_point_cloud is part of Point Cloud Library (PCL) - www.pointclouds.org The Point Cloud Library (PCL) is a standalone, large scale, open project for 2D/3D image and point cloud processing.

This manual page was written by Leopold Palomo-Avellaneda <leo@alaxarxa.net> with the help of help2man tool and some handmade arrangement for the Debian project (and may be used by others).